/*
 * Copyright (c) 2007, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 * $Id$
 */

package com.sun.ts.tests.jaxrs.ee.rs.formparam;

import javax.ws.rs.core.Application;

import com.sun.ts.tests.jaxrs.ee.rs.RuntimeExceptionMapper;
import com.sun.ts.tests.jaxrs.ee.rs.WebApplicationExceptionMapper;

import java.util.Set;
import java.util.HashSet;

public class TSAppConfig extends Application {
    
    public java.util.Set<java.lang.Class<?>> getClasses() {
        Set<Class<?>> resources = new HashSet<Class<?>>();
        resources.add(FormParamTest.class);
        resources.add(WebApplicationExceptionMapper.class);
        resources.add(RuntimeExceptionMapper.class);
        return resources;
    }   
}
